PLSSUB(3)

NAME
plssub - Set the number of subpages in x and y

SYNOPSIS
plssub(nx, ny)

DESCRIPTION

Set the number of subpages in x and y.

Redacted form: plssub(nx, ny)

This function is examples 1,2,14,21,25,27.

ARGUMENTS

nx (PLINT(3), input)
    Number of windows in x direction (i.e., number of window columns).

ny (PLINT(3), input)
    Number of windows in y direction (i.e., number of window rows).

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.